
Redmine - Feature #14440

Role to create New user

2013-07-12 08:00 - Anonymous

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

hi all

i want to give permission to create new user only, they should not have other permission. 

 how to do that please help me.

 Thanks.

Related issues:

Is duplicate of Redmine - Feature #7842: Creation new users by non-admin user New 2011-03-11

History

#1 - 2014-09-09 05:59 - Jean-Baptiste Barth

- Status changed from New to Closed

- Priority changed from High to Low

- Resolution set to Duplicate

Closing as duplicate of #7842.

#2 - 2014-09-09 05:59 - Jean-Baptiste Barth

- Is duplicate of Feature #7842: Creation new users by non-admin user added
